#header {
	width			: 878px;
}
#wrapper, #header, #footer, #mainContent, #leftSidebar, #content, #footerCopyrightAndValidaion  {
	background-color: #ffff00 !important;
}
#header, #footer, #footerCopyrightAndValidaion, h1 {
	color			: #000 !important;
}
#logo {
	background		: #000 !important;
}
#mainContent {
	border-left		: 1px solid #000 !important;
}
#leftSidebar {
	border-right	: 1px solid #000 !important;
}
#content {
	background		: #ffff00 url(../images/content_btm_black.gif) repeat-x left bottom;
}
#content, #footer, #header {
	border-left		: 1px solid #000 !important;
	border-right	: 1px solid #000 !important;
}
.horTile {
	background		: url(../images/tile_dash_hor_high_contrast.gif) repeat-x left bottom !important;
}
/*------ Link Styles */
a:link, a:visited, a:hover {
	color			: #000 !important;
}
#quickLinks li {
	background		: url(../images/play_arrow_black.gif) no-repeat 15px center !important;
}
#mainNav li.active {
	background		: #000 url(../images/play_arrow_yellow.gif) no-repeat 15px center !important;
}
#mainNav li.active a:link, #mainNav li.active a:visited, #mainNav li.active a:hover {
	color			: #ffff00 !important;
} 
#siteCredits, #siteCredits a:link, #siteCredits a:visited, #siteCredits a:hover {
	color			: #ffff00 !important;
}
